|Did you know that
|!{ violation.entity } 
- if (pluralize.isSingular(violation.entity) )
	|contains
- if (pluralize.isPlural(violation.entity) )
	|contain
|!{ violation.nutrient } 
if violation.constraint == 'greater'
	|that can help
if violation.constraint == 'less'
	|that can cause an
|!{ violation.consequence } 
|?
